@font-face {
    font-family: 'Voces';
    src: url('Voces-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('Voces-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
  }
  
  *{padding: 0; margin: 0;}
  
  body {
          font-family: 'Voces', cursive;
          font-size: 13px;
          font-weight: normal;
          background: #FFFFFF;
  }

  a {
    color: #75B103;
    text-decoration: none;
}

h2 {
    font-size: 14px bold;
    text-align:center;
    color: #7CB342;
}



.title img {
    vertical-align:middle;
    height:100px;
}
.title h2 {
    vertical-align:middle;
}



.ui.form input:not([type]), .ui.form input[type="date"], .ui.form input[type="datetime-local"], .ui.form input[type="email"], .ui.form input[type="number"], .ui.form input[type="password"], .ui.form input[type="search"], .ui.form input[type="tel"], .ui.form input[type="time"], .ui.form input[type="text"], .ui.form input[type="file"], .ui.form input[type="url"] {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0;
    outline: none;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    line-height: 1.21428571em;
    padding: 0.67857143em 1em;
    font-size: 1em;
    background: #FFFFFF;
    border: 1px solid rgba(34, 36, 38, 0.15);
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0.28571429rem;
    box-shadow: 0 0 0 0 transparent inset;
    transition: color 0.1s ease, border-color 0.1s ease;
    width:100%;
}

.disabled {
    background: #DEDEDE !important;
}

.ui.form .field {
    clear: both;
    margin: 0 0 1em;
}
.ui.form .field > label {
    display: block;
    margin: 0 0 0.28571429rem 0;
    color: rgba(0, 0, 0, 0.87);
    font-size: 0.92857143em;
    font-weight: bold;
    text-transform: none;
}
.ui.form .field > label {
    display: block;
    margin: 0 0 0.28571429rem 0;
    color: rgba(0, 0, 0, 0.87);
    font-size: 0.92857143em;
    font-weight: bold;
    text-transform: none;
}
.ui.basic.segment, .ui.segments .ui.basic.segment, .ui.basic.segments {
    background: none transparent;
    box-shadow: none;
    border: none;
    border-radius: 0;
}
.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.form_container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:400px;
    margin-top: 30px;
}
.rules {
    height: 200px;
    overflow-y: auto;

    font-family: 'Source Sans Pro', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0;
    outline: none;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    line-height: 1.21428571em;
    padding: 0.67857143em 1em;
    font-size: 1em;
    background: #FFFFFF;
    border: 1px solid rgba(34, 36, 38, 0.15);
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0.28571429rem;
    box-shadow: 0 0 0 0 transparent inset;
    transition: color 0.1s ease, border-color 0.1s ease;
    width:100%;
}
.ui.submit.button {
    outline: none;
    -webkit-appearance: none;
    border-radius: 0.28571429rem;
    text-align: center;
    font-weight: 600;
    width: 428px;
    padding: 10px 0px;
    color: #fff;
    background: #8EC919;
    border: 1px solid #fff;
    z-index: 0;
    underline: none;
}
.ui.checkbox {
    position: relative;
    display: inline-block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline: 0;
    vertical-align: baseline;
    font-style: normal;
    min-height: 17px;
    font-size: 0.92857143em;
    line-height: 17px;
    min-width: 17px;
}

.ui.negative.message {
	background-color: #fff6f6;
	color: #9f3a38;
}
.ui.attached.negative.message, .ui.negative.message {
	-webkit-box-shadow: 0 0 0 1px #e0b4b4 inset,0 0 0 0 transparent;
	box-shadow: 0 0 0 1px #e0b4b4 inset,0 0 0 0 transparent;
}
.ui.message {
	position: relative;
	min-height: 1em;
	margin: 1em 0;
	background: #f8f8f9;
	padding: 1em 1.5em;
	line-height: 1.4285em;
	color: rgba(0,0,0,.87);
	-webkit-transition: opacity .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
	/* transition: opacity .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease; */
	/* transition: opacity .1s ease,color .1s ease,background .1s ease,box-shadow .1s ease; */
	transition: opacity .1s ease,color .1s ease,background .1s ease,box-shadow .1s ease,-webkit-box-shadow .1s ease;
	border-radius: .28571429rem;
	-webkit-box-shadow: 0 0 0 1px rgba(34,36,38,.22) inset,0 0 0 0 transparent;
	box-shadow: 0 0 0 1px rgba(34,36,38,.22) inset,0 0 0 0 transparent;
}

.ui.text.container {
    margin-top: 100px;
}

.alert-txt {
	font-weight: 600;
	border: 1px dashed #C91A19;
	min-height: 50px;
	background: #F8A0A0;
	width: 100%;
	text-align: center;
	height:100%;
}
.alert-txt span{
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.green_button {
    outline: none;
    -webkit-appearance: none;
    border-radius: 0.28571429rem;
    text-align: center;
    font-weight: 600;
    width: 100%;
    padding: 10px 0px;
    color: #fff;
    background: #8EC919;
    border: 1px solid #fff;
    z-index: 0;
    underline: none;
}

.login_alert {
	border:1px solid #FF0000 !important;
	background-color : #F8E0E0;
}

.full_page_overlay{
	background: rgba(0, 0, 0, 0.5);
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:1000;
}
.full_page_overlay > p {
	background: rgba(247,246,242, 1);
	position: relative;
	top: 50%;
	left: 50%;
	width: 150px;
	margin-top: -80px;
	margin-left: -125px;
	padding: 50px;
	height: 60px;
	text-align: center;
	-webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.25);
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.25);
	position: center;
}